Zum Inhalt springen

Benutzer:Stefan.Frede/common.css: Unterschied zwischen den Versionen

Aus Personalsachbearbeitung
Die Seite wurde geleert.
Keine Bearbeitungszusammenfassung
 
Zeile 1: Zeile 1:
/* Das folgende CSS wird in der Druckausgabe geladen. */


/* Navigationsleisten nicht mit ausdrucken */
div.NavFrame,
div.BoxenVerschmelzen {
display: none;
}
/*
* Möglichkeit zum Überschreiben der Regel aus mediawiki.legacy/commonPrint.css:
* [[Wikipedia:Verbesserungsvorschläge/Feature-Requests/Archiv/2007#a:after in der commonPrint.css (erledigt)]]
* In [[en:MediaWiki:Print.css]] ist eine ähnliche Klasse mit dem Namen
* „nourlexpansion“ definiert
*/
.mw-body-content .plainlinks-print a.external.text:after,
.mw-body-content .plainlinks-print a.external.autonumber:after {
content: none;
}
/* Diverse Elemente beim Druck ausblenden, die im Druck keinen Sinn machen */
#footer-info-copyright-stats, /* Abrufstatistik */
#footer-info-copyright-separator /* Trenner nach Abrufstatistik */ {
display:none;
}

Aktuelle Version vom 24. Februar 2019, 11:05 Uhr

/* Das folgende CSS wird in der Druckausgabe geladen. */

/* Navigationsleisten nicht mit ausdrucken */
div.NavFrame,
div.BoxenVerschmelzen {
	display: none;
}

/*
 * Möglichkeit zum Überschreiben der Regel aus mediawiki.legacy/commonPrint.css:
 * [[Wikipedia:Verbesserungsvorschläge/Feature-Requests/Archiv/2007#a:after in der commonPrint.css (erledigt)]]
 * In [[en:MediaWiki:Print.css]] ist eine ähnliche Klasse mit dem Namen
 * „nourlexpansion“ definiert
 */
.mw-body-content .plainlinks-print a.external.text:after,
.mw-body-content .plainlinks-print a.external.autonumber:after {
	content: none;
}

/* Diverse Elemente beim Druck ausblenden, die im Druck keinen Sinn machen */
#footer-info-copyright-stats, /* Abrufstatistik */
#footer-info-copyright-separator /* Trenner nach Abrufstatistik */ {
	display:none;
}